{
  "id": 3149946,
  "name": "C. V. Gawne, also known as Clara V. Gawne, appellant, v. H. A. Gundling, appellee",
  "name_abbreviation": "Gawne v. Gundling",
  "decision_date": "1938-06-30",
  "docket_number": "Gen. No. 40,042",
  "first_page": "642",
  "last_page": "642",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 642"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 37,
    "char_count": 298,
    "ocr_confidence": 0.49,
    "sha256": "ba286e78448d236e2f039cff53c46434afdcbfc76803ff4c4674a16d9761c480",
    "simhash": "1:35a91d69f02b664f",
    "word_count": 47
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "C. V. Gawne, also known as Clara V. Gawne, appellant, v. H. A. Gundling, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice MeSurely"
      }
    ],
    "attorneys": [
      "Charles J. Trainer, for appellant. Levisohn & Levisohn, for appellee."
    ],
    "corrections": "",
    "head_matter": "C. V. Gawne, also known as Clara V. Gawne, appellant, v. H. A. Gundling, appellee.\nGen. No. 40,042.\nOpinion filed June 30, 1938.\nRehearing denied July 12, 1938.\nCharles J. Trainer, for appellant. Levisohn & Levisohn, for appellee."
  },
  "file_name": "0642-02",
  "first_page_order": 692,
  "last_page_order": 692
}
